PDA

Visualizza versione completa : Nuovo Allarme Virus Per i Sistemi Linux e Unix


Giorgius
30-08-2005, 11.53.04
New York, 30 ago. (Ign) - E' stato lanciato un nuovo allarme sicurezza che riguarda i sistemi Linux e Unix. Si tratta di vulnerabilita' definite 'critiche' dagli esperti presenti in due componenti software molto diffuse. Da una parte c'e' Elm (Electronic Mail for Unix), un vecchio client e-mail ancora usato da molti system administrator dall'altra Mplayer, un player multimediale multipiattaforma diffuso soprattutto tra gli utenti dei desktop Linux. Se si invia una e-mail al client Elm opportunamente realizzata e' possibile causare una condizione di buffer overflow che permette l'esecuzione di codice estraneo sul sistema. Il bug di Mplayer colpisce le versioni 1.0pre7 e precedenti non corrette con l'apposita patch.